{% extends 'base.html.twig' %}

{% block title %}Hello AnnonceController!{% endblock %}

{% block body %}
<style>
    .example-wrapper { margin: 1em auto; max-width: 800px; width: 95%; font: 18px/1.5 sans-serif; }
    .example-wrapper code { background: #F5F5F5; padding: 2px 6px; }
</style>

<div class="example-wrapper">
    <h1>Hello {{ controller_name }}! ✅</h1>

    This friendly message is coming from:
    <ul>
        <li>Your controller at <code><a href="{{ 'C:/devenv/cda-2021-2022/cda-2021-2022-cours-symfony/src/Controller/AnnonceController.php'|file_link(0) }}">src/Controller/AnnonceController.php</a></code></li>
        <li>Your template at <code><a href="{{ 'C:/devenv/cda-2021-2022/cda-2021-2022-cours-symfony/templates/annonce/index.html.twig'|file_link(0) }}">templates/annonce/index.html.twig</a></code></li>
    </ul>
</div>
{% endblock %}
